
#breadcrumb {
	position: relative;
	z-index: 2;
}

#contents .contents_inner {
	overflow-x: hidden;
}


.footer_pagetop_outer {
	display: none !important;
}



/* ##############################################################
#
#    layout
#
############################################################## */
#container section {
	position: relative;
	width: 100%;
	min-height: 100vh;
	margin: 0 auto;
	text-align: center;;
	/*background-color: rgba(255,0,0,0.3);*/
}
.android #container section {
	min-height: 70vh;
}
#container section .inner {
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -325px;
	width: 950px;
	height: 650px;
	/*background-color: rgba(255,0,0,0.3);*/
}
#container section .char,
#container section .obj {
	position: absolute;
	left: 50%;
	top: 50%;
}
#container section .obj {
	width: 100%;
}
#container section .obj li {
	position: absolute;
	-webkit-transform: scale(0) rotate(-10deg);
			transform: scale(0) rotate(-10deg);
}


/* --------------------------------------------------------------
    #loading
-------------------------------------------------------------- */
#loading {
	position: fixed;
	z-index: 10;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
}
#loading img {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -160px 0 0 -125px;
	width: 250px;
	height: 276px;
}


/* --------------------------------------------------------------
    #bg
-------------------------------------------------------------- */
#bg {
    /*clip: rect(0, 950px, 100000px, 0);*/
	position: absolute;
	z-index: -1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
}
#bg .inner {
    clip: rect(0, 950px, 100000px, 0);
	position: fixed;
	z-index: -1;
	left: 50%;
	margin-left: -475px;
	top: 0;
	width: 950px;
	height: 100%;
	overflow: hidden;
}
.type1 #bg .inner {
	/*background: url(../images/index/bg1_1.png) left top repeat;*/
}
.type1 #bg .inner:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	background-blend-mode: multiply;
	mix-blend-mode: multiply;
	/* background: url(../images/index/bg1_1.png) left top repeat; */
	background: url(../images/index/bg3.png) left top repeat;
}
.type1 #bg span {
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	width: 23040px;
	height: 4400px;
	/* background: url(../images/index/bg1_2.png) left top repeat; */
	background-blend-mode: multiply;
	mix-blend-mode: multiply;
	/* -webkit-animation: bg_type1_animation linear 300s infinite;
			animation: bg_type1_animation linear 300s infinite; */
}
.firefox .type1 #bg .inner:after,
.firefox .type1 #bg span {
	background-blend-mode: unset;
	mix-blend-mode: unset;
}
@-webkit-keyframes bg_type1_animation{0% {left: 0;bottom: 0;}100% {left: -7680px;bottom: -1100px;}}
@keyframes bg_type1_animation{
	0% {
		left: 0;
		bottom: 0;
	}
	100% {
		left: -7680px;
		bottom: -1100px;
	}
}

.type2 #bg span {
	position: fixed;
	left: 0;
	bottom: 0;
	display: block;
	/*width: 3320px;
	height: 1992px;
	background: url(../images/index/bg2.png) left top repeat;*/
	width: 10000px;
	height: 1992px;
	background: url(../images/index/bg2.jpg) left top repeat;
	-webkit-animation: bg_type2_animation linear 250s infinite;
			animation: bg_type2_animation linear 250s infinite;
}
}
@-webkit-keyframes bg_type2_animation {0% {left: 0;bottom: 0;}100% {left: -5000px;bottom: -664px;}}
@keyframes bg_type2_animation{
	0% {
		left: 0;
		bottom: 0;
	}
	100% {
		/*left: -830px;*/
		left: -5000px;
		bottom: -664px;
	}
}

/* --------------------------------------------------------------
    .top
-------------------------------------------------------------- */
#sec1 {
	min-height: 100vh !important;
}
#sec1 .inner {
	top: 0 !important;
	margin-top: 0 !important;
}
#sec1 .top_container {
	display: flex;
	flex-flow: row nowrap;
	width: 100%;
	height: 100%;
}
#sec1 .top_main,
#sec1 .top_twitter {
	width: 50%;
	height: 100%;
}
#sec1 .top_twitter {
	padding: 0 80px 0 55px;
}
#sec1 .paccho_tw_container {
	/* margin-top: 45px; */
	margin-top: 15px;
	/* padding: 30px; */
	padding: 25px 20px;
	border-radius: 25px;
	border: 3px solid #1d9bf0;
	background: #fff;
	/* height: 325px; */
	height: 400px;
	position: relative;
}
#sec1 .paccho_tw_head {
	width: 110px;
	margin: 0 auto 10px;
}
#sec1 .paccho_tw_head img {
	width: 100%;
	height: auto;
}
#sec1 .paccho_tw_timeline {
	height: 100%;
}
#sec1 h1 {
	/*padding-top: 42px;*/
	padding-top: 20px;
}
/*#container.type1 #sec1 .char {
	position: relative;
	margin-left: -200px;
	margin-top: -300px;
	width: 400px;
	height: 282px;
	overflow: hidden;
}
#container.type1 #sec1 .char:before {
	content: '';
	display: block;
	width: 384px;
	height: 271px;
	background: url(../images/index/sprite_type1.png) 0 0 no-repeat;
	background-size: 100% auto;
	-webkit-animation: moveSpriteType1 2s steps(60) 0s infinite;
			animation: moveSpriteType1 2s steps(60) 0s infinite;
}
@-webkit-keyframes moveSpriteType1 {to {background-position: 0 -16260px;}}
@keyframes moveSpriteType1 {
	to {
		background-position: 0 -16260px;
	}
}
#container.type2 #sec1 .char {
	position: relative;
	margin-left: -67%;
	margin-top: -280px;
	width: 800px;
	height: 275px;
	overflow: hidden;
}
#container.type2 #sec1 .char:before {
	content: '';
	display: block;
	width: 800px;
	height: 275px;
	background: url(../images/index/sprite_type2.png) 0 0 no-repeat;
	background-size: 100% auto;
	-webkit-animation: moveSpriteType2 4s steps(136) 0s infinite alternate-reverse;
			animation: moveSpriteType2 4s steps(136) 0s infinite alternate-reverse;
}
@-webkit-keyframes moveSpriteType2 {to {background-position: 0 -37361.31px;}}
@keyframes moveSpriteType2 {
	to {
		background-position: 0 -37361.31px;
	}
}*/
#container.type1 #sec1 .char {
	position: relative;
	margin-left: -160px;
	margin-top: -280px;
	width: 400px;
	height: 282px;
	overflow: hidden;
}
#container.type1 #sec1 .char:before {
	content: '';
	display: block;
	width: 384px;
	height: 271px;
	/* background: url(../images/index/main_anime1.gif) left top no-repeat; */
	background: url(../images/index/main_anime3.gif) left top no-repeat;
	background-size: 100% auto;
}
#container.type2 #sec1 .char {
	position: relative;
	margin-left: -67%;
	margin-top: -280px;
	width: 800px;
	height: 275px;
	overflow: hidden;
}
#container.type2 #sec1 .char:before {
	content: '';
	display: block;
	width: 800px;
	height: 275px;
	background: url(../images/index/main_anime2.gif) left top no-repeat;
	background-size: 100% auto;
}
.android #sec1 {
	margin-bottom: 20vh;
}
#sec1 .obj img {
	width: 90%;
	height: auto;
}
#sec1 .obj .obj1 {
	left: -445px;
	top: -224px;
}
#sec1 .obj .obj2 {
	left: -450px;
	top: -35px;
}
#sec1 .obj .obj3 {
	left: -240px;
	top: 160px;
}
#sec1 .obj .obj4 {
	left: 285px;
	top: -229px;
}
#sec1 .obj .obj5 {
	left: 230px;
	top: -28px;
}
#sec1 .obj .obj5.new a:before {
	content: '';
	position: absolute;
	right: 20px;
	bottom: -10px;
	width: 55px;
	height: 43px;
	background: url(../images/index/top_obj_new.png) left top no-repeat;
	background-size: 100%;
}
#sec1 .obj .obj6 {
	left: 85px;
	top: 188px;
}
#sec1 .obj .obj7 {
	left: -120px;
	top: 220px;
}
#sec1 .bnr-thanks {
	width: 549px;
	margin: 345px auto 0;
}

#sec1 .linkPC {
	display: block;
}
#sec1 .linkSP {
	display: none;
}

/* --------------------------------------------------------------
    .diary
-------------------------------------------------------------- */
#sec2 h2 {
	padding-top: 80px;
}
#sec2 .char {
	margin-left: -108px;
	margin-top: -138px;
}
#sec2 .obj .obj1 {
	left: -228px;
	top: -107px;
}
#sec2 .obj .obj2 {
	left: 120px;
	top: 30px;
}
/* --------------------------------------------------------------
    .item
-------------------------------------------------------------- */
#sec3 {
	min-height: 100vh !important;
}
#sec3 .inner {
	top: 0 !important;
	margin-top: 0 !important;
}
/* #sec3 h2 {
	padding-top: 74px;
} */
#sec3 h1 {
	/*padding-top: 42px;*/
	padding-top: 20px;
}
/* #sec3 .char {
	margin-left: -201px;
	margin-top: -123px;
} */
#container.type1 #sec3 .char {
	position: relative;
	margin-left: -225px;
	margin-top: -310px;
	width: 450px;
	height: 340px;
	overflow: hidden;
}
#container.type1 #sec3 .char:before {
	content: '';
	display: block;
	width: 450px;
	height: 340px;
	/* background: url(../images/index/main_anime1.gif) left top no-repeat; */
	background: url(../images/index/main_anime3.gif) left top no-repeat;
	background-size: 100% auto;
}
#sec3 .obj .obj1 {
	left: -341px;
	top: -47px;
}
#sec3 .obj .obj2 {
	left: -280px;
	top: 155px;
}
#sec3 .obj .obj3 {
	left: 220px;
	top: -50px;
}
#sec3 .obj .obj4 {
	left: 190px;
	top: 161px;
}
#sec3 .obj .obj4.new a:before {
	content: '';
	position: absolute;
	right: 20px;
	bottom: 10px;
	width: 55px;
	height: 43px;
	background: url(../images/index/top_obj_new.png) left top no-repeat;
	background-size: 100%;
}
#sec3 .obj .obj5 {
	left: -60px;
	top: 200px;
}
#sec3 .obj .obj5.new a:before {
	content: '';
	position: absolute;
	right: 0px;
	bottom: 24px;
	width: 55px;
	height: 43px;
	background: url(../images/index/top_obj_new.png) left top no-repeat;
	background-size: 100%;
}

/* --------------------------------------------------------------
    .travel
-------------------------------------------------------------- */
#sec4 h2 {
	padding-top: 53px;
}
#sec4 .char {
	margin-left: -242px;
	margin-top: -155px;
}
#sec4 .obj .obj1 {
	left: -340px;
	top: -59px;
}
#sec4 .obj .obj2 {
	left: -397px;
	top: 63px;
}
#sec4 .obj .obj3 {
	left: -310px;
	top: 177px;
}
#sec4 .obj .obj4 {
	left: -70px;
	top: 143px;
}
#sec4 .obj .obj5 {
	left: 141px;
	top: 112px;
}
#sec4 .obj .obj6 {
	left: 236px;
	top: -98px;
}
/* --------------------------------------------------------------
    .movie
-------------------------------------------------------------- */
#sec5 h2 {
	padding-top: 119px;
}
#sec5 .char {
	margin-left: -230px;
	margin-top: -74px;
}
#sec5 .obj .obj1 {
	left: -301px;
	top: 79px;
}
#sec5 .obj .obj2 {
	left: -220px;
	top: 150px;
}
#sec5 .obj .obj2 img {
	width: 80%;
	height: auto;
}
/* --------------------------------------------------------------
    .goods
-------------------------------------------------------------- */
#sec6 h2 {
	padding-top: 66px;
}
#sec6 .char {
	margin-left: -261px;
	margin-top: -140px;
}
#sec6 .obj .obj1 {
	left: -210px;
	top: 157px;
}
/* --------------------------------------------------------------
    .profile
-------------------------------------------------------------- */
#sec7 h2 {
	padding-top: 83px;
}
#sec7 .char {
	margin-left: -314px;
	margin-top: -107px;
}
#sec7 .obj .obj1 {
	left: -406px;
	top: 45px;
}

/* --------------------------------------------------------------
    #meun
-------------------------------------------------------------- */
#menu_btn {
	cursor: pointer;
	position: fixed;
	left: auto;
	margin-left: 824px;
	bottom: 20px;
}
#menu {
	display: none;
	position: fixed;
	z-index: 10;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	background-color: rgba(255,255,255,0.95);
}
#menu nav {
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	margin-top: -236px;
}
#menu li {
	margin-bottom: 30px;
}
#menu .close {
	cursor: pointer;
	width: 53px;
	margin: 0 auto;
}


/* ##############################################################
#
#    .performance
#
############################################################## */
@-webkit-keyframes appearance {0% {-webkit-transform: scale(0) rotate(-10deg);transform: scale(0) rotate(-10deg);}70% {-webkit-transform: scale(1.4) rotate(5deg);transform: scale(1.4) rotate(5deg);}100% {-webkit-transform: scale(1.0) rotate(0deg);transform: scale(1.0) rotate(0deg);}}
@keyframes appearance {
	0% {
		-webkit-transform: scale(0) rotate(-10deg);
				transform: scale(0) rotate(-10deg);
	}
	70% {
		-webkit-transform: scale(1.4) rotate(5deg);
				transform: scale(1.4) rotate(5deg);
	}
	100% {
		-webkit-transform: scale(1.0) rotate(0deg);
				transform: scale(1.0) rotate(0deg);
	}
}
@-webkit-keyframes appearance_reverce_rotate {0% {-webkit-transform: scale(0) rotate(10deg);transform: scale(0) rotate(10deg);}70% {-webkit-transform: scale(1.4) rotate(-5deg);transform: scale(1.4) rotate(-5deg);}100% {-webkit-transform: scale(1.0) rotate(0deg);transform: scale(1.0) rotate(0deg);}}
@keyframes appearance_reverce_rotate {
	0% {
		-webkit-transform: scale(0) rotate(10deg);
				transform: scale(0) rotate(10deg);
	}
	70% {
		-webkit-transform: scale(1.4) rotate(-5deg);
				transform: scale(1.4) rotate(-5deg);
	}
	100% {
		-webkit-transform: scale(1.0) rotate(0deg);
				transform: scale(1.0) rotate(0deg);
	}
}

/* --------------------------------------------------------------
    .top
-------------------------------------------------------------- */
#sec1.performance .obj .obj1 {
	-webkit-animation: appearance ease-in-out 0.6s 1.0s 1 forwards;
			animation: appearance ease-in-out 0.6s 1.0s 1 forwards;
}
#sec1.performance .obj .obj2 {
	-webkit-animation: appearance ease-in-out 0.6s 1.3s 1 forwards;
			animation: appearance ease-in-out 0.6s 1.3s 1 forwards;
}
#sec1.performance .obj .obj3 {
	-webkit-animation: appearance ease-in-out 0.6s 1.6s 1 forwards;
			animation: appearance ease-in-out 0.6s 1.6s 1 forwards;
}
#sec1.performance .obj .obj4 {
	-webkit-animation: appearance ease-in-out 0.6s 1.9s 1 forwards;
			animation: appearance ease-in-out 0.6s 1.9s 1 forwards;
}
#sec1.performance .obj .obj5 {
	-webkit-animation: appearance ease-in-out 0.6s 2.2s 1 forwards;
			animation: appearance ease-in-out 0.6s 2.2s 1 forwards;
}
#sec1.performance .obj .obj6 {
	-webkit-animation: appearance ease-in-out 0.6s 2.5s 1 forwards;
			animation: appearance ease-in-out 0.6s 2.5s 1 forwards;
}
#sec1.performance .obj .obj7 {
	-webkit-animation: appearance ease-in-out 0.6s 2.8s 1 forwards;
			animation: appearance ease-in-out 0.6s 2.8s 1 forwards;
}
/* --------------------------------------------------------------
    .diary
-------------------------------------------------------------- */
#sec2.performance .obj .obj1 {
	-webkit-animation: appearance ease-in-out 0.6s 0.0s 1 forwards;
			animation: appearance ease-in-out 0.6s 0.0s 1 forwards;
}
#sec2.performance .obj .obj2 {
	-webkit-animation: appearance ease-in-out 0.6s 0.3s 1 forwards;
			animation: appearance ease-in-out 0.6s 0.3s 1 forwards;
}
/* --------------------------------------------------------------
    .item
-------------------------------------------------------------- */
#sec3.performance .obj .obj1 {
	-webkit-animation: appearance ease-in-out 0.6s 0.0s 1 forwards;
			animation: appearance ease-in-out 0.6s 0.0s 1 forwards;
}
#sec3.performance .obj .obj2 {
	-webkit-animation: appearance ease-in-out 0.6s 0.3s 1 forwards;
			animation: appearance ease-in-out 0.6s 0.3s 1 forwards;
}
#sec3.performance .obj .obj3 {
	-webkit-animation: appearance ease-in-out 0.6s 0.6s 1 forwards;
			animation: appearance ease-in-out 0.6s 0.6s 1 forwards;
}
#sec3.performance .obj .obj4 {
	-webkit-animation: appearance ease-in-out 0.6s 0.9s 1 forwards;
			animation: appearance ease-in-out 0.6s 0.9s 1 forwards;
}
#sec3.performance .obj .obj5 {
	-webkit-animation: appearance ease-in-out 0.6s 1.2s 1 forwards;
			animation: appearance ease-in-out 0.6s 1.2s 1 forwards;
}
/* --------------------------------------------------------------
    .travel
-------------------------------------------------------------- */
#sec4.performance .obj .obj1 {
	-webkit-animation: appearance ease-in-out 0.6s 0.0s 1 forwards;
			animation: appearance ease-in-out 0.6s 0.0s 1 forwards;
}
#sec4.performance .obj .obj2 {
	-webkit-animation: appearance ease-in-out 0.6s 0.3s 1 forwards;
			animation: appearance ease-in-out 0.6s 0.3s 1 forwards;
}
#sec4.performance .obj .obj3 {
	-webkit-animation: appearance ease-in-out 0.6s 0.6s 1 forwards;
			animation: appearance ease-in-out 0.6s 0.6s 1 forwards;
}
#sec4.performance .obj .obj4 {
	-webkit-animation: appearance ease-in-out 0.6s 0.9s 1 forwards;
			animation: appearance ease-in-out 0.6s 0.9s 1 forwards;
}
#sec4.performance .obj .obj5 {
	-webkit-animation: appearance ease-in-out 0.6s 1.2s 1 forwards;
			animation: appearance ease-in-out 0.6s 1.2s 1 forwards;
}
#sec4.performance .obj .obj6 {
	-webkit-animation: appearance ease-in-out 0.6s 1.5s 1 forwards;
			animation: appearance ease-in-out 0.6s 1.5s 1 forwards;
}
/* --------------------------------------------------------------
    .movie
-------------------------------------------------------------- */
#sec5.performance .obj .obj1 {
	-webkit-animation: appearance ease-in-out 0.6s 0.0s 1 forwards;
			animation: appearance ease-in-out 0.6s 0.0s 1 forwards;
}
#sec5.performance .obj .obj2 {
	-webkit-animation: appearance ease-in-out 0.6s 0.3s 1 forwards;
			animation: appearance ease-in-out 0.6s 0.3s 1 forwards;
}
/* --------------------------------------------------------------
    .goods
-------------------------------------------------------------- */
#sec6.performance .obj .obj1 {
	-webkit-animation: appearance ease-in-out 0.6s 0.0s 1 forwards;
			animation: appearance ease-in-out 0.6s 0.0s 1 forwards;
}
/* --------------------------------------------------------------
    .profile
-------------------------------------------------------------- */
#sec7.performance .obj .obj1 {
	-webkit-animation: appearance ease-in-out 0.6s 0.0s 1 forwards;
			animation: appearance ease-in-out 0.6s 0.0s 1 forwards;
}
/* --------------------------------------------------------------
    .coming
-------------------------------------------------------------- */
.performance.coming .obj li {
	-webkit-animation: none !important;
			animation: none !important;
}

/* ##############################################################
#
#    responsive
#
############################################################## */

/* --------------------------------------------------------------
    pc
-------------------------------------------------------------- */
@media print, screen and (min-width: 768px) {

	#container a {
		-webkit-transition: none;
				transition: none;
	}
	#container a:hover {
		opacity: 1;
	}

	/* ##############################################################
	#
	#    override template
	#
	############################################################## */
	#header {
		background-color: #fff;
	}
	#breadcrumb {
		width: 100%;
		min-width: 960px;
		background-color: #fff;
		margin: 0;
		padding: 13px 0;
	}
	#breadcrumb > ul {
		width: 950px;
		margin: 0 auto;
	}


	#menu .close {
		cursor: pointer;
		opacity: 1;
		transition: opacity 0.2s ease;
		-webkit-transition: opacity 0.2s ease;
		-moz-transition: opacity 0.2s ease;
	}
	#menu .close:hover {
		opacity: 0.5;
		text-decoration: none;
	}

	.snsBtn {
		right: auto;
		left: 50%;
		/* margin-left: 308px; */
		top: auto;
		/* margin-top: -33px; */
		margin-top: 10px;
		margin-left: 264px;
		z-index: 2;
	}

}



/* --------------------------------------------------------------
    sp
-------------------------------------------------------------- */
@media screen and (max-width: 767px) {

	#bg,
	#bg .inner {
		/*clip: auto !important;*/
		left: 0;
		margin-left: 0;
		width: 100%;
	}

	#bg .inner {
		position: fixed;
		left: auto;
		top: auto;
		margin: 0;
		width: 100%;
	}

	.type1 #bg .inner {
		/*
		background: url(../images/index/bg1_1.png) left top repeat;
		background-size: 960px 500px;
		*/
	}
	.type1 #bg .inner:after {
		/* background: url(../images/index/bg1_1.png) left top repeat; */
		background: url(../images/index/bg3.png) left top repeat;
		/* background-size: 960px 500px; */
		background-size: 476px 326px;
	}
	.type1 #bg span {
		/* width: 4608px; */
		width: 1155px;
		height: 660px;
		/* background: url(../images/index/bg1_2.png) left top repeat; */
		/* background: url(../images/index/bg1_2.png) -290px top repeat; */
		background-size: 100% auto;
	}
	.type1 #bg span:before {
		content: '';
		position: absolute;
		left: 0;
		bottom: 100%;
		display: block;
		/* width: 4608px; */
		width: 1155px;
		height: 660px;
		/* background: url(../images/index/bg1_2.png) left top repeat; */
		/* background: url(../images/index/bg1_2.png) -290px top repeat; */
		background-size: 100% auto;
	}
	/* @-webkit-keyframes sp_bg_type1_animation{0% {left: 0;bottom: 0;}100% {left: -3840px;bottom: -550px;}}
	@keyframes sp_bg_type1_animation{
		0% {
			left: 0;
			bottom: 0;
		}
		100% {
			left: -4608px;
			bottom: -660px;
		}
	} */

	.type2 #bg span {
		/*width: 1992px;
		height: 1195.2px;
		background: url(../images/index/bg2.png) left top repeat;*/
		left: auto;
		bottom: 0;
		width: 2500px;
		height: 1328px;
		background: url(../images/index/bg2_2.jpg) left top repeat;
		background-size: 50% auto;
		-webkit-animation: sp_bg_type2_animation linear 125s infinite;
				animation: sp_bg_type2_animation linear 125s infinite;
	}
	@-webkit-keyframes sp_bg_type2_animation{0% {-webkit-transform: translate(0, 0);}100% {-webkit-transform: translate(-1250px, 332px);}}
	@keyframes sp_bg_type2_animation{
		/*0% {
			margin-left: 0;
			bottom: 0;
		}
		100% {
			margin-left: -1250px;
			bottom: -332px;
		}*/
		0% {
			transform: translate(0, 0);
		}
		100% {
			transform: translate(-1250px, 332px);
		}
	}





	#container {
		padding-top: 0;
	}
	#container section .inner {
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding-top: 0;
		top: 50%;
		-webkit-transform: translateY(-50%);
				transform: translateY(-50%);
	}
	#container section .char {
		position: relative;
		left: auto;
		top: auto;
	}
	#container section .obj {
		left: 0;
		top: 50%;
		width: 100%;
		height: 100%;
	}
	#container section h2 {
		padding-top: 0;
	}
	/* --------------------------------------------------------------
		.top
	-------------------------------------------------------------- */
	#sec1 .inner {
		top: 7% !important;
		margin-top: 0 !important;
	}
	#sec1 .inner {
		top: 0;
		-webkit-transform: translateY(0) !important;
				transform: translateY(0) !important;
	}
	#sec1 .top_container {
		flex-flow: column;
	}
	#sec1 .top_main,
	#sec1 .top_twitter {
		width: 100%;
	}
	#sec1 .top_twitter {
		padding: 0 20px;
	}
	#sec1 .paccho_tw_container {
		margin-top: 10px;
		padding: 15px 10px 0;
		border-radius: 20px;
		border-width: 2px;
		/* height: 320px; */
		height: 380px;
	}
	/* #sec1 .paccho_tw_head {
		width: 110px;
	} */
	#sec1 .paccho_tw_timeline {
		/* height: 275px; */
		height: 335px;
	}
	#sec1 h1 {
		width: 70%;
		padding: 0 0 20px;
		margin: -30px auto 10px;
	}
	#container.type1 #sec1 .char {
		position: relative;
		margin: 0 auto;
		width: 60%;
		height: auto;
		overflow: hidden;
	}
	#container.type1 #sec1 .char:before {
		content: '';
		display: block;
		width: 100%;
		padding-top: 70%;
		height: 0;
		/* background: url(../images/index/sprite_type1.png) 0 0 no-repeat; */
		background: url(../images/index/main_anime3.gif) 0 0 no-repeat;
		background-size: 100% auto;
		-webkit-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
		-webkit-animation: spMoveSpriteType1 2s steps(60) 0s infinite;
				animation: spMoveSpriteType1 2s steps(60) 0s infinite;
	}
	@-webkit-keyframes spMoveSpriteType1 {to {background-position: 0 101.6949152542373%;}}
	@keyframes spMoveSpriteType1 {
		to {
			background-position: 0 101.6949152542373%;
		}
	}
	#container.type2 #sec1 .char {
		position: relative;
		left: 50%;
		margin: 0 0 0 -319px;
		width: 400px;
		height: 138.5px;
		overflow: hidden;
		text-align: center;
	}
	#container.type2 #sec1 .char:before {
		content: '';
		display: block;
		width: 100%;
		padding-top: 69%;
		height: 0;
		background: url(../images/index/sprite_type2_original.png) 0 0 no-repeat;
		background-size: 100%;
		-webkit-animation: spMoveSpriteType2 7s steps(89) 0s infinite;
				animation: spMoveSpriteType2 7s steps(89) 0s infinite;
	}
	@-webkit-keyframes spMoveSpriteType2 {to {background-position: 0 100%;}}
	@keyframes spMoveSpriteType2 {
		to {
			background-position: 0 100%;
		}
	}
	#sec1 .obj img {
		width: 100%;
	}
	#sec1 .obj {
		margin-top: -20px;
	}
	#sec1 .obj .obj1 {
		left: 5%;
		top: -8%;
		width: 26%;
	}
	#sec1 .obj .obj2 {
		left: 3%;
		top: 23%;
		width: 26%;
	}
	#sec1 .obj .obj3 {
		left: 25%;
		top: 61%;
		width: 18%;
	}
	#sec1 .obj .obj4 {
		left: auto;
		right: 2%;
		top: -14%;
		width: 21%;
	}
	#sec1 .obj .obj5 {
		left: auto;
		right: 3%;
		top: 15%;
		width: 21%;
	}
	#sec1 .obj .obj5.new a:before {
		right: 0;
		bottom: -5px;
		width: 27.5px;
		height: 21.5px;
	}
	#sec1 .obj .obj6 {
		left: auto;
		right: 18%;
		top: 62%;
		width: 20%;
	}
	#sec1 .obj .obj7 {
		left: auto;
		right: 38%;
		top: 65%;
		width: 22%;
	}
	#sec1 .bnr-thanks {
		width: 80%;
		margin: 0 10%;
		position: absolute;
		top: 128%;
		left: 0;
	}

	#sec1 .linkPC {
		display: none;
	}
	#sec1 .linkSP {
		display: block;
	}
	/* --------------------------------------------------------------
		.diary
	-------------------------------------------------------------- */
	#sec2 .inner {
	}
	#sec2 h2 {
		margin-bottom: 40px;
	}
	#sec2 .char {
		width: 40%;
		margin: 0 auto;
	}
	#sec2 .obj .obj1 {
		left: 5%;
		top: 0%;
		width: 23%;
	}
	#sec2 .obj .obj2 {
		left: auto;
		right: 5%;
		top: 30%;
		width: 23%;
	}
	/* --------------------------------------------------------------
		.item
	-------------------------------------------------------------- */
	#sec3 {
		min-height: 70vh !important;
	}
	#sec3 .inner {
		top: 7% !important;
		margin-top: 0 !important;
	}
	#sec3 .inner {
		top: 0;
		-webkit-transform: translateY(0) !important;
				transform: translateY(0) !important;
	}
	/* #sec3 h2 {
		margin-bottom: 40px;
	} */
	#sec3 h1 {
		width: 70%;
		padding: 0 0 20px;
		margin: -30px auto 10px;
	}
	#container.type1 #sec3 .char {
		position: relative;
		margin: 0 auto;
		width: 60%;
		height: auto;
		overflow: hidden;
		left: -4px;
	}
	#container.type1 #sec3 .char:before {
		content: '';
		display: block;
		width: 100%;
		padding-top: 70%;
		height: 0;
		/* background: url(../images/index/sprite_type1.png) 0 0 no-repeat; */
		background: url(../images/index/main_anime3.gif) 0 0 no-repeat;
		background-size: 100% auto;
		-webkit-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
		-webkit-animation: spMoveSpriteType1 2s steps(60) 0s infinite;
				animation: spMoveSpriteType1 2s steps(60) 0s infinite;
	}
	#sec3 .char {
		width: 70%;
		margin: 0 auto;
	}
	#sec3 .obj .obj1 {
		left: 0;
		top: -10%;
		width: 22%;
	}
	#sec3 .obj .obj2 {
		left: 5%;
		top: 42%;
		width: 26%;
	}
	#sec3 .obj .obj3 {
		left: auto;
		right: 0%;
		top: -10%;
		width: 23%;
	}
	#sec3 .obj .obj4 {
		left: auto;
		right: 0.8%;
		top: 43.5%;
		width: 30%;
	}
	#sec3 .obj .obj4.new a:before {
    right: 10px;
    bottom: 7px;
		width: 30px;
		height: 24px;
	}
	#sec3 .obj .obj5 {
		left: auto;
		right: 34%;
		top: 57%;
		width: 33%;
	}
	#sec3 .obj .obj5.new a:before {
		right: -4px;
    bottom: 8px;
		width: 32px;
		height: 26px;
	}
	/* --------------------------------------------------------------
		.travel
	-------------------------------------------------------------- */
	#sec4 h2 {
		margin-bottom: 70px;
	}
	#sec4 .char {
		margin: 0 auto;
		width: 70%;
	}
	#sec4 .obj .obj1 {
		left: 2%;
		top: -10%;
		width: 28%;
	}
	#sec4 .obj .obj2 {
		left: 0;
		top: 16%;
		width: 20%;
	}
	#sec4 .obj .obj3 {
		left: 15%;
		top: 50%;
		width: 22%;
	}
	#sec4 .obj .obj4 {
		left: auto;
		right: 0;
		top: -5%;
		width: 21%;
	}
	#sec4 .obj .obj5 {
		left: auto;
		right: 0%;
		top: 28%;
		width: 21%;
	}
	#sec4 .obj .obj6 {
		left: auto;
		right: 20%;
		top: 43%;
		width: 21%;
	}
	/* --------------------------------------------------------------
		.movie
	-------------------------------------------------------------- */
	#sec5 h2 {
		margin-bottom: 40px;
	}
	#sec5 .char {
		width: 70%;
		margin: 0 auto;
	}
	#sec5 .obj .obj1 {
		left: 5%;
		top: 30%;
		width: 22%;
	}
	#sec5 .obj .obj2 {
		left: 26%;
		top: 46%;
		width: 46%;
	}
	#sec5 .obj .obj2 img {
		width: 100%;
	}
	/* --------------------------------------------------------------
		.goods
	-------------------------------------------------------------- */
	#sec6 h2 {
		margin-bottom: 40px;
	}
	#sec6 .char {
		margin: 0 auto;
	}
	#sec6 .obj {
		position: static !important;
	}
	#sec6 .obj .obj1 {
		position: relative;
		left: auto;
		top: auto;
		width: 65%;
		margin: -15% auto 0;
	}
	/* --------------------------------------------------------------
		.profile
	-------------------------------------------------------------- */
	#sec7 h2 {
		margin-bottom: 40px;
	}
	#sec7 .char {
		width: 80%;
		margin: 0 auto;
		padding-left: 5%;
	}
	#sec7 .obj .obj1 {
		left: 0;
		top: 20%;
		width: 19%;
	}

	/* --------------------------------------------------------------
		#meun
	-------------------------------------------------------------- */
	#menu_btn {
		margin-left: 70%;
		right: auto;
		bottom: 8px;
		width: 58px;
		transition: opacity .3s ease-out;
	}
	#menu_btn.is-hide {
		opacity: 0;
		pointer-events: none;
	}
	#menu {
		display: none;
		position: fixed;
		z-index: 2;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		text-align: center;
		background-color: rgba(255,255,255,0.95);
	}
	#menu nav {
		position: static;
		margin-top: 100px;
	}
	#menu li {
		margin-bottom: 30px;
	}

}
